<?php

namespace App\Http\logic\admin;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class BaseLogicController extends Controller
{
    //只选取斗地主 捕鱼  捞腌菜 百人斗牛 百人龙虎斗 动动三张（game_id 依次）
    protected $game_id=['622','1002','2003','2010','2011','1005'];

    protected function game_name($game_id){
        $game_name  = DB::table('QPPlatformDB.dbo.GameGameItem')->whereIn('GameId',$game_id)->pluck('GameName','GameID');//单选框数据
        return $game_name;
    }
}
